Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 17.12.35506.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "FileEncryptionConsole_VB", "FileEncryptionConsole_VB\FileEncryptionConsole_VB.vbproj", "a6bdc191-bb28-4942-8e92-9541fb3d868b"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "FileEncryptionWinForm_VB", "FileEncryptionWinForm_VB\FileEncryptionWinForm_VB.vbproj", "8c2a093c-57d3-41c9-86d1-88478aa3da49"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		a6bdc191-bb28-4942-8e92-9541fb3d868b.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		a6bdc191-bb28-4942-8e92-9541fb3d868b.Debug|Any CPU.Build.0 = Debug|Any CPU
		a6bdc191-bb28-4942-8e92-9541fb3d868b.Release|Any CPU.ActiveCfg = Release|Any CPU
		a6bdc191-bb28-4942-8e92-9541fb3d868b.Release|Any CPU.Build.0 = Release|Any CPU
		8c2a093c-57d3-41c9-86d1-88478aa3da49.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		8c2a093c-57d3-41c9-86d1-88478aa3da49.Debug|Any CPU.Build.0 = Debug|Any CPU
		8c2a093c-57d3-41c9-86d1-88478aa3da49.Release|Any CPU.ActiveCfg = Release|Any CPU
		8c2a093c-57d3-41c9-86d1-88478aa3da49.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
